@media (max-width: 900px){


    body{
        max-width:1000px;
    }
    

    .block{
        max-width:600px;
    }


.video_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}

    .basket_container.active img{width:70px;}

    .basket_container.active{left: 65%;  top:10px; position:absolute}
    .basket_container.active a{left: 65%;  top:10px; position: absolute;   
        left: 65%;
        top: 10px;
        position: absolute;
        display: flex;
        align-items: center;}
    .basket_count{
        font-size: 10pt;
        background-color: var(--color-grey_light);
        padding: 4px;
        padding-left: 10px;
        padding-right: 10px;
        font-weight: 700;
        border-radius: 100%;
    }
    .main_text_block{font-size:3.5vw}
    .button_class{display:none;}

    .good_catalog img{width:100%;}
    .good_catalog .good_0, .good_catalog .good_1 {
        padding-right: 0px;
        padding-left:0px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column-reverse;        padding-bottom: 90px; max-width:100%;
    }
    .good_catalog .good_1{padding-bottom:0px}
    .block{margin-top:80px;}

    .block .block_title{font-size:12vw;line-height: 38px;}
    .good_catalog .block_info{padding-left:0px;}
    .good_catalog .category_name{padding-bottom:10px; font-size:7vw; padding-top:20px;}
    .good_catalog .good_name{font-size:6.5vw; }
    .good_catalog .buttons .good_act, .buttons .good_detail{font-size:15pt;}

    .good_catalog .buttons{    padding-top: 30px;
        display: flex;
        /* gap: 30px; */
        justify-content: space-between;}

    .good_detail_flex .block_image{width:100%}
    .good_detail_flex{
        display: flex;
        gap: 20px;
        flex-direction: column;
    }
    .good_detail_flex .chars_list{font-size:3vw; padding-left:0px;}
    .good_basket{flex-wrap: wrap;align-items: center;        margin-bottom: 100px; padding-left:0px;}
    .good_basket > li:nth-child(1){width:100%}
    .good_basket > li:nth-child(4) {text-align: center;}
    .good_basket > li:nth-child(3) {gap:50px;}
    .form #name, .form #phone {width:100%; height: 50px;}
    #basket_window > div > form > div > button{font-size:6vw;}
    #good_1 > li.button_basket.close, #good_0 > li.button_basket.close{display:none}

    .our_prods_gallery .thumb a{width: 300px; display: block;}
    .our_prods_gallery{    overflow-x: auto; width: 100%; height: 315px; justify-content: space-between;flex-direction: row; flex-wrap: nowrap;}
    .gallery .our_prods_gallery{flex-wrap: nowrap; gap:0px;}

    .mission_content_flex {align-items: center;flex-direction: column-reverse; gap:5px;}
    .mission_content_flex .image_block {justify-content: center;}
    .mission_content_flex .text_content{width:85%}
    .mission_content_flex .text_content .title {font-size:8vw;}
    .mission_content_flex .text_content .content{font-size:4vw;}
    
    .our_preim .preim_list li {width:100%;     align-items: center;}
    .our_preim .preim_list .title{font-size:6vw; text-align: center;}
    .our_preim .preim_list{padding-left:0px; gap:10px;}
    .our_preim .preim_list .content{font-size:3vw;}
    .how_to_buy .how_buy_flex{    flex-direction: column;align-items: flex-start;}
    .how_to_buy .buy_stage_title {font-size: 6.2vw }
    .how_to_buy .stage_detail{font-size:3vw}
    .questions ul {padding-left:0px;}
    .querst_full {padding-left: 5px;}
    .questions ul li .quest{display: flex;align-items: center;}
    .querst_full {
        padding-top: 0px;
        padding-left: 0px;
        /* margin-top: 8px; */
        font-size: 3vw;
        max-width: 80%;
        margin-left: 5px;
    }
    .questions .answ {font-size:3vw;}
    body > div.contactus.block.container > div.form_cont > form > div > button{font-size:5vw;}
    .who_list li{width:100%; align-items: center; flex-direction: column;}
    .who_list{padding-left:0px; flex-direction: column; gap: 40px}
    .who_list .title {font-size: 5.5vw; text-align: center;}
    .who_list li .button{font-size:5vw; }
    .window2 .text_container h1{font-size:5vw;}
    .window2 .title {font-size: 4vw;}
    .window2 .cont {font-size: 3vw;}
    .footer {justify-content: space-between;  flex-direction: column; font-size:5vw;}

    video{width:100%}
    .start_stop .block_title{        line-height: 58px;}

    .callback_left img {width:80%}

    .callback_left.wh_block {
        width:20% !important;
        bottom: 192px!important;
        width: 20%!important;
        left: 27px!important;
        height: 0px;
        display:none !important;
    }
    .callback_left.wh_block.active {
        display: inline !important;
        width: 64px !important;
        bottom: 192px !important;
        width: 60px;
        left: 39px !important;
        height: 63px;
    }


    .callback_left.viber_block {
        display: none !important;
        height: 0;
        overflow: hidden !important;
        transition: height 1s ease !important;
        bottom: 310px !important;
        left: 33px !important;
    }

    .callback_left.viber_block.active {
        display: inline !important;
        bottom: 272px !important;
        left: 31px !important;
        height: 75px;
        cursor: pointer;
        transition: height 1s ease;

    }

    .callback_left.phone_block2 {
        display: none !important;
        height: 0;
        overflow: hidden !important;
        transition: height 1s ease !important;
        bottom: 410px !important;
        left: 33px !important;
    }

    .callback_left.phone_block2.active {
        display: inline !important;
        bottom: 366px !important;
        left: 35px !important;
        height: 65px;
        /* width: 100px; */
        cursor: pointer;
        transition: height 1s ease;
        width: 66px;
    }


    
    .footer{
        font-family: 'auto' !important;
        font-weight: 500;
    }

    .social-list{
        padding-bottom:50px;
    }
    
    .credit_title{
        font-size: 12pt;
        padding-bottom: 30px;
    }


    *, *:before, *:after 
    { box-sizing: border-box; }

    html { font-size: 18px; }

}

@media (min-width: 800px){
    .mobilepanel{
        display:none;
    }
    .buttonorder2{
        display:none;
    }
}

@media (min-width: 2000px){

    .good_0, .good_1{max-width:100%;}
    .good_0 .block_info{
        padding-left:0px !important;
        width:50%;
    }
    .good_1 .block_info{
        padding-left:0px !important;
        padding-right:0px;
        width:50%;
        text-align: end;
    }

    .good_0 img, .good_1 img{
        width:50%;
    }

    .good_catalog .category_name{padding-bottom:0px;}
    .good_catalog .good_1 .buttons {
        justify-content: flex-end;
    }
    .good_catalog .category_name, .good_catalog .good_name{font-size:2vw;}
    .container.title_str {font-size:150pt;}
    .block .block_title { line-height: 100%;}
    .who_list .title {font-size:24pt;}
    .main_text_block{font-size:1vw;}
    .button_class span{font-size:1vw;}
    .who_list li .button {font-size:20pt; padding-left:0px; width:100%; padding-right:0px;}
    .our_preim .preim_list .title{font-size:25pt;}
    .our_preim .preim_list .content{font-size:18pt;}
    .how_to_buy .stage_detail {font-size:18pt;}
    .how_to_buy .buy_stage_title{font-size:26pt; line-height: 100%;}
    .how_to_buy .buy_stage_title{font-size:20pt;}
    .questions .answ{font-size:17pt;}
    .questions li .quest{font-size:22pt;}
    .callback_left.wh_block{width:auto !important;}
    .good_catalog .category_name, .good_catalog .good_name{font-size:54pt;}
    .good_catalog .buttons .good_act, .buttons .good_detail{font-size:20pt;}
    .how_to_buy .how_buy_flex {gap:50px;}
    .mission_content_flex .text_content .content{font-size:25pt;}
    .mission_content_flex .text_content .title {font-size:35pt;}
}